// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		1A30EE2C256CE0FB000DF05C /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A30EE2B256CE0FB000DF05C /* AppDelegate.swift */; };
		1A30EE2E256CE0FB000DF05C /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A30EE2D256CE0FB000DF05C /* SceneDelegate.swift */; };
		1A30EE30256CE0FB000DF05C /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A30EE2F256CE0FB000DF05C /* ViewController.swift */; };
		1A30EE33256CE0FB000DF05C /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1A30EE31256CE0FB000DF05C /* Main.storyboard */; };
		1A30EE35256CE0FC000DF05C /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1A30EE34256CE0FC000DF05C /* Assets.xcassets */; };
		1A30EE38256CE0FC000DF05C /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 1A30EE36256CE0FC000DF05C /* LaunchScreen.storyboard */; };
		1A30EE42256CF443000DF05C /* SearchViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1A30EE41256CF443000DF05C /* SearchViewController.swift */; };
		AD41ED457A2808B3D4775D81 /* Pods_LocationPredictions.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 4E9D9ADC58F73EB92A985A02 /* Pods_LocationPredictions.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1A30EE28256CE0FB000DF05C /* LocationPredictions.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = LocationPredictions.app; sourceTree = BUILT_PRODUCTS_DIR; };
		1A30EE2B256CE0FB000DF05C /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		1A30EE2D256CE0FB000DF05C /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		1A30EE2F256CE0FB000DF05C /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		1A30EE32256CE0FB000DF05C /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		1A30EE34256CE0FC000DF05C /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		1A30EE37256CE0FC000DF05C /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		1A30EE39256CE0FC000DF05C /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		1A30EE41256CF443000DF05C /* SearchViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SearchViewController.swift; sourceTree = "<group>"; };
		4E9D9ADC58F73EB92A985A02 /* Pods_LocationPredictions.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_LocationPredictions.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		BDC00BD210568B52F46F87D2 /* Pods-LocationPredictions.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-LocationPredictions.debug.xcconfig"; path = "Target Support Files/Pods-LocationPredictions/Pods-LocationPredictions.debug.xcconfig"; sourceTree = "<group>"; };
		E30FA8123A84E4A6F13813DC /* Pods-LocationPredictions.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-LocationPredictions.release.xcconfig"; path = "Target Support Files/Pods-LocationPredictions/Pods-LocationPredictions.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		1A30EE25256CE0FB000DF05C /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				AD41ED457A2808B3D4775D81 /* Pods_LocationPredictions.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1A30EE1F256CE0FB000DF05C = {
			isa = PBXGroup;
			children = (
				1A30EE2A256CE0FB000DF05C /* LocationPredictions */,
				1A30EE29256CE0FB000DF05C /* Products */,
				5438A8C5BBB46D731B1D2FED /* Pods */,
				46381CDE146BB2D93148FA77 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		1A30EE29256CE0FB000DF05C /* Products */ = {
			isa = PBXGroup;
			children = (
				1A30EE28256CE0FB000DF05C /* LocationPredictions.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		1A30EE2A256CE0FB000DF05C /* LocationPredictions */ = {
			isa = PBXGroup;
			children = (
				1A30EE2B256CE0FB000DF05C /* AppDelegate.swift */,
				1A30EE2D256CE0FB000DF05C /* SceneDelegate.swift */,
				1A30EE31256CE0FB000DF05C /* Main.storyboard */,
				1A30EE34256CE0FC000DF05C /* Assets.xcassets */,
				1A30EE36256CE0FC000DF05C /* LaunchScreen.storyboard */,
				1A30EE39256CE0FC000DF05C /* Info.plist */,
				1A30EE2F256CE0FB000DF05C /* ViewController.swift */,
				1A30EE41256CF443000DF05C /* SearchViewController.swift */,
			);
			path = LocationPredictions;
			sourceTree = "<group>";
		};
		46381CDE146BB2D93148FA77 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				4E9D9ADC58F73EB92A985A02 /* Pods_LocationPredictions.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		5438A8C5BBB46D731B1D2FED /* Pods */ = {
			isa = PBXGroup;
			children = (
				BDC00BD210568B52F46F87D2 /* Pods-LocationPredictions.debug.xcconfig */,
				E30FA8123A84E4A6F13813DC /* Pods-LocationPredictions.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		1A30EE27256CE0FB000DF05C /* LocationPredictions */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1A30EE3C256CE0FC000DF05C /* Build configuration list for PBXNativeTarget "LocationPredictions" */;
			buildPhases = (
				B4F5F0F70E9DFFEBEA766143 /* [CP] Check Pods Manifest.lock */,
				1A30EE24256CE0FB000DF05C /* Sources */,
				1A30EE25256CE0FB000DF05C /* Frameworks */,
				1A30EE26256CE0FB000DF05C /* Resources */,
				35DFEE9B0A4CB040DE4839CD /* [CP] Copy Pods Resources */,
				DE4DE39DD1A52D59E12BA23C /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = LocationPredictions;
			productName = LocationPredictions;
			productReference = 1A30EE28256CE0FB000DF05C /* LocationPredictions.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		1A30EE20256CE0FB000DF05C /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1220;
				LastUpgradeCheck = 1220;
				TargetAttributes = {
					1A30EE27256CE0FB000DF05C = {
						CreatedOnToolsVersion = 12.2;
					};
				};
			};
			buildConfigurationList = 1A30EE23256CE0FB000DF05C /* Build configuration list for PBXProject "LocationPredictions" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 1A30EE1F256CE0FB000DF05C;
			productRefGroup = 1A30EE29256CE0FB000DF05C /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				1A30EE27256CE0FB000DF05C /* LocationPredictions */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		1A30EE26256CE0FB000DF05C /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1A30EE38256CE0FC000DF05C /* LaunchScreen.storyboard in Resources */,
				1A30EE35256CE0FC000DF05C /* Assets.xcassets in Resources */,
				1A30EE33256CE0FB000DF05C /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		35DFEE9B0A4CB040DE4839CD /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-LocationPredictions/Pods-LocationPredictions-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-LocationPredictions/Pods-LocationPredictions-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-LocationPredictions/Pods-LocationPredictions-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		B4F5F0F70E9DFFEBEA766143 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-LocationPredictions-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		DE4DE39DD1A52D59E12BA23C /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-LocationPredictions/Pods-LocationPredictions-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-LocationPredictions/Pods-LocationPredictions-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-LocationPredictions/Pods-LocationPredictions-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		1A30EE24256CE0FB000DF05C /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1A30EE30256CE0FB000DF05C /* ViewController.swift in Sources */,
				1A30EE2C256CE0FB000DF05C /* AppDelegate.swift in Sources */,
				1A30EE42256CF443000DF05C /* SearchViewController.swift in Sources */,
				1A30EE2E256CE0FB000DF05C /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		1A30EE31256CE0FB000DF05C /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				1A30EE32256CE0FB000DF05C /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		1A30EE36256CE0FC000DF05C /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				1A30EE37256CE0FC000DF05C /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		1A30EE3A256CE0FC000DF05C /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		1A30EE3B256CE0FC000DF05C /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		1A30EE3D256CE0FC000DF05C /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = BDC00BD210568B52F46F87D2 /* Pods-LocationPredictions.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 9388394NFW;
				INFOPLIST_FILE = LocationPredictions/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = abc.LocationPredictions;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		1A30EE3E256CE0FC000DF05C /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E30FA8123A84E4A6F13813DC /* Pods-LocationPredictions.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 9388394NFW;
				INFOPLIST_FILE = LocationPredictions/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = abc.LocationPredictions;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1A30EE23256CE0FB000DF05C /* Build configuration list for PBXProject "LocationPredictions" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1A30EE3A256CE0FC000DF05C /* Debug */,
				1A30EE3B256CE0FC000DF05C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1A30EE3C256CE0FC000DF05C /* Build configuration list for PBXNativeTarget "LocationPredictions" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1A30EE3D256CE0FC000DF05C /* Debug */,
				1A30EE3E256CE0FC000DF05C /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 1A30EE20256CE0FB000DF05C /* Project object */;
}
